[问题]APT安装mplayer的问题

Totem,mplayer,sopcast,realplayer,bmp
回复
keepmoving
帖子: 22
注册时间: 2006-12-06 16:21
送出感谢: 0
接收感谢: 0
联系:

[问题]APT安装mplayer的问题

#1

帖子 keepmoving » 2006-12-16 10:00

apt-get install mplayer


软件包 mplayer 是一个由下面的软件包提供的虚拟软件包:
mplayer-nogui 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-k6 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-586 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-386 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-custom 1:1.0-pre5-0.6ubuntu1
请您明确地选择一个来进行安装。


我选一个586的(386的也一样)
mplayer-586: 依赖: libjack0.80.0-0 (>= 0.99.0) 但是它将不会被安装


应该怎么办啊?
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-17 9:42

请说清楚自己的系统基本配置,无论软硬件。
可能需要换源
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “影音多媒体”